spyder: enable for all python interpreters

Rope is not ported to python3 yet, so it is disabled (it's a
"recommended" dependency, not critical).
nixos-19.03
Bjørn Forsman 7 years ago
parent dbc7e0fea5
commit ab6af31ecb
  1. 4
      pkgs/top-level/python-packages.nix

@ -13272,6 +13272,10 @@ let
};
});
spyder = callPackage ../applications/science/spyder {
rope = if isPy3k then null else self.rope;
};
sqlalchemy = self.sqlalchemy9.override rec {
name = "SQLAlchemy-0.7.10";
disabled = isPy34;

Loading…
Cancel
Save